/*
 Theme Name:   Twenty Seventeen Child
 Theme URI:    http://onlinepc.com.au/
 Description:  Twenty Seventeen Child Theme
 Author:       Chris Parker
 Author URI:   http://onlinepc.com.au
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentyseventeen-child
*/
h1, h2, h3, h4, h5, h6 {
	color: #1db3a1;
	font-weight: 600;
}
h3.orange {
	width: 120%;
	margin-left: -10%;	
}
h4 {
	line-height: 1.8em;	
}
p {
	color: #FFF !important;	
}
.home .overlay {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: transparent url(http://www.diginfo.com.au/wp-content/uploads/2019/02/overlay1.png) repeat !important;	
	z-index: 2;
}
.has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
	
}

body.page:not(.twentyseventeen-front-page) .entry-title {
	text-align: center;
	font-size: 2.2em !important;
	font-weight: 600 !important;
	text-transform: capitalize !important;	
}
body.page.twentyseventeen-front-page .entry-title {
	font-size: 2.2em !important;
	font-weight: 600 !important;
	text-transform: capitalize !important;	
}
.site-description, .site-description1 {
	color: #1db3a1 !important;
	font-weight: 600;
	font-size: 1.4em;
	margin-top: 12px;
	text-align: center;
}
.site-description2 {
	color: #fca364 !important;	
	font-weight: 600;
	font-size: 1.0em;
	margin-top: 12px;
	text-align: center;
}
.site-description3 {
	text-align: center;
	font-size: 1.1em;	
}
.site-description3 a {
	color: #FFF !important;
}
.email {
	padding-left: 40px;
}
.custom-logo-link {
	margin-top: -70px;
	width: 180px;
	height: 180px;	
}
.custom-logo-link img {
	width: 180px;
	height: 180px;
	max-height: 180px;	
}
#panel1 h2.entry-title {
	display: none;	
}
#panel1 h2.orange {
	padding-top: 0;
}
#panel1 .has-2-columns {
	width: 100%;
	margin-left: 0;
	margin-top: -20px;	
}
#panel1 ul.no-bullet {
	margin-left: 0;
	width: 100%;
}
#post-7 h1.orange.center {
	margin-top: 0;
	padding-top: 0;	
}
#post-7 ul.ticked {
	width: 90%;	
	margin-left: 10%;
}
#post-7 .has-2-columns {
	margin-top: -20px;	
}
ul.no-bullet {
	list-style: none;
	color: white;
	margin-left: 10%;
	width: 80%;	
}
ul.no-bullet li {
	margin-bottom: 5px;
}
ul.bullet {
	list-style: disc;
	color: white;
	margin-left: 0;
	width: 100%;	
}
ul.bullet li {
	margin-bottom: 10px;
}
ul.ticked {
	list-style: none;
	color: white;
	margin-left: 35%;
	width: 30%;	
  	font-weight: 600;
  	font-size: 1.2em;
}
ul.ticked li {
	margin-bottom: 10px;
}
ul.ticked li:after {
	content:'\2713';
  	display: inline-block;
  	font-weight: bold;
  	font-size: 1.2em;
  	padding:0 0 0 15px;
}
.center {
	text-align: center;	
}
.orange {
	color: #fca364 !important;	
}
.white, .white a {
	color: #FFF !important;	
}
.turquoise {
	color: #1db3a1 !important;	
}
.capitalize {
	text-transform: capitalize;	
}
.no-margin {
	margin: 0 0 10px 0;	
}
.has-2-columns {
	width: 80%;
	margin-left: 10%;
	margin-top: 40px;
}
.footer-extra {
	margin: 20px 0px 0px -40px;	
	padding-bottom: 20px;
	border-bottom: 1px solid #333;
}
.site-footer .widget-area {
    padding-bottom: 0;
    padding-top: 0;
}
.site-footer .widget {
    padding-bottom: 1em;
}
@media screen and (min-width: 48em) {
	.wrap {
 	   	max-width: 1180px;
    	padding-left: 0;
    	padding-right: 0;
	}
	.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header {
	    margin-bottom: 0em;
	}
	.page:not(.home) #content {	
	    padding-bottom: 1.25em;
	}	
}